@media only screen and (max-width: 767px) {
	table.responsive {
	    margin-bottom: 0;
	}
	.pinned {
	    background: none repeat scroll 0 0 #fff;
	    border-left: 1px solid #ccc;
	    border-right: 1px solid #ccc;
	    left: 0;
	    overflow-x: scroll;
	    overflow-y: hidden;
	    position: absolute;
	    top: 0;
	    width: 35%;
	}
	.pinned table {
	    border-left: medium none;
	    border-right: medium none;
	    width: 100%;
	}
	.pinned table th, .pinned table td {
	    white-space: nowrap;
	}
	.pinned td:last-child {
	    border-bottom: 0 none;
	}
	div.table-wrapper {
	    border-right: 1px solid #ccc;
	    margin-bottom: 20px;
	    overflow: hidden;
	    position: relative;
	}
	div.table-wrapper div.scrollable table {
	    margin-left: 35%;
	}
	div.table-wrapper div.scrollable {
	    overflow-x: scroll;
	    overflow-y: hidden;
	}
	table.responsive td, table.responsive th {
	    overflow: hidden;
	    position: relative;
	    white-space: nowrap;
	}
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td {
	    display: none;
	}
}
